@charset "utf-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
html {
  font-family: sans-serif; /* 1 */
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

audio,
canvas,
progress,
video {
  display: inline-block; /* 1 */
  vertical-align: baseline; /* 2 */
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden],
template {
  display: none;
}

a {
  color: #212529;
  background: transparent;
  text-decoration: none;
}

a:active,
a:hover,
a:focus {
  outline: 0;
  text-decoration: none;
}
a:focus {
  color: #212529;
}
a:hover {
  color: #212529;
}
abbr[title] {
  border-bottom: 1px dotted;
}

/**
 * Address styling not present in Safari and Chrome.
 */

dfn {
  font-style: italic;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 1em 40px;
}

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

pre {
  overflow: auto;
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
  color: inherit; /* 1 */
  font: inherit; /* 2 */
  margin: 0; /* 3 */
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button; /* 2 */
  cursor: pointer; /* 3 */
}

button[disabled],
html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

input[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box; /* 2 */
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0; /* 1 */
  padding: 0; /* 2 */
}

textarea {
  overflow: auto;
}

optgroup {
  font-weight: bold;
}
label {
  display: inline-block;
}
img {
  border: 0px none #ffffff;
}

*, *::before, *::after {
    box-sizing: border-box;
}

.container::after,
.row::after,
.nav::after,
.logo::after,
.logo_title::after
{
  clear: both;
}

.container::before,
.container::after,
.row::before,
.row::after,
.nav::before,
.nav::after,
.logo::before,
.logo::after,
.logo_title::before,
.logo_title::after
{
    content: " ";
    display: table;
}
html, body {
  height: 100%;
}
body {
    font: 100%/1.4 "微軟正黑體", Arial, Helvetica, sans-serif;
    background-color: #ffffff;
    margin: 0;
    padding: 0;
    color: #212529;
    font-size: 16px;
    line-height: 1.5;
/*    overflow-x: hidden; */
}
.container {
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  padding: 0px;
  width: 100%;
}
header, #header {
  padding: 0px;
  border-top: 15px solid #003b82;
  background: #fff;
/*  position: fixed;  */
/*  top: 0; */
  width: 100%;
  z-index: 9998;
}
#header .container {
  max-width: 1400px;
  padding: 0px 20px 0px 0px;
}
.content {
  max-width: 1690px;
  margin: 0 auto;
  width: 100%;
  position: relative;
}

.wrapper {
  position: relative;
  z-index: 1;  
}
.wrapper, .header-img {
  padding-top: 0px;
}

.logo {
  z-index: 1000;
  display: block;
  float: left;
  padding: 55px 0px 15px 0px;
  max-width: 469px;
  float: left;
}
.logo a {
  display: inline-block;
}
.logo img {
  vertical-align: middle;
  padding:0px 0px 0px 0px;
  width: 100%;
  font-size: 0;
}
.sign-txt {
  position: absolute;
  color: #af9c60;
  font-size: 17px;
  top: 20px;
  right: 25px;
  font-style: italic;
}

.navbar-inverse {
  background-color: #fff;
  float: right;
  padding-top: 90px;
}
.navbar-collapse {
  padding-right: 0px;
  padding-left: 0px;
}
.nav {
  padding: 0px;
  text-align: center;
  margin: 0 auto;
  width: 100%;
}
.nav li {
  float: left;
  font-size: 16px;
  position: relative;
  padding: 0px 0px;
  font-style: italic;
}
.navbar-inverse .navbar-nav > li > a {
  color: #49454c;
  position: relative;
}
.navbar-inverse .navbar-nav > li > a::before {
  position: absolute;
  bottom: -1px;
  width: 40%;
  height: 3px;
  background: #003b82;
  content: '';
  display: none;
  left: 50%;
  margin-left: -20%;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a.current {
  color: #49454c;
}
.navbar-inverse .navbar-nav > li > a:focus {
  color: #49454c;
}
.navbar-inverse .navbar-nav > li > a:hover::before,
.navbar-inverse .navbar-nav > li > a.current::before {
  display: block;
}
.navbar-inverse .navbar-nav > li > a.btn-lng {
  color: #898480;
  font-size: 12px;
  border: 1px solid #dddddd;
  padding: 5px 15px;
  margin-top: 5px;
  margin-right: 10px;
  font-style: normal;
}
.navbar-inverse .navbar-nav > li > a.btn-lng:hover {
  background: #dddddd;
  color: #49454c;
}
.navbar-inverse .navbar-nav > li > a.btn-lng:hover::before,
.navbar-inverse .navbar-nav > li > a.btn-lng.current::before {
  display: none;
}
.nav > li > a {
  display: block;
  color: #49454c;
  padding: 10px 40px;
}
.nav > li:first-child::before {
  display: block;
  content: '';
  height: 5px;
  width: 5px;
  border-radius: 10px;
  background: #b19971;
  position: absolute;
  left: -2px;
  top: 50%;
  margin-top: -3px;
  margin-left: 20px;
}
.nav > li:first-child::after {
  display: block;
  content: '';
  height: 5px;
  width: 5px;
  border-radius: 10px;
  background: #b19971;
  position: absolute;
  right: -2px;
  top: 50%;
  margin-top: -3px;
  margin-right: 20px;
}
.nav li a:hover, .nav li a.current {
  color: #49454c;
}
#navbar .nav > li.active a {
  background-color: initial;
}
.nav .nav-sub {
  position: relative;
  width: 100%;
  z-index: 10000;
  display: none;
}

#main-frame {
  width: 100%;
  padding-bottom: 0px;
  font-size: 0;
}
#main-frame .swiper-slide {
    width: 100%;
    display: inline-block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
/*    display: flex;   */
}
#main-frame .swiper-slide img {
  width: 100%;
}

.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 4.5%;
  text-align: right;
  padding-right: 5%;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0px 7px;
}
.swiper-pagination-bullet {
  border-radius: 12px;
  width: 12px;
  height: 12px;
}
.swiper-pagination-bullet {
  background-color: #fff;
  opacity: 1;
}
.swiper-pagination-bullet-active {
  background-color: #f32f38;
}
.swiper-pagination {
  display: block;
}
#card-wrap {
  background: #f3f3f3;
  position: relative;
}
#card-wrap .content {
  background: #fff;
  padding: 120px 15px 40px;
  z-index: 1;
}
#card-wrap .star-wrap {
  position: absolute;
  top: 10px;
  width: 100%;
  z-index: 10;
}
.star-wrap img {
  max-width: 100%;
}
.wraper-title {
  position: relative;
  padding:  0px 0px 0px 0px;
}
.wraper-title > .title {
  position: relative;
  padding:  15px 0px 15px 0px;
  text-align: center;
}
.wraper-title > .title h2 {
  position: relative;
  font-size: 42px;
  font-weight: lighter;
  color: #86754d;
  z-index: 10;
  display: inline-block;
  padding:  0px 40px 5px 40px;
  margin: 0 auto;
}
.wraper-title > .title h2:after {
  background: #b7b1ac;
  bottom: -10px;
  content: '';
  display: block;
  position: absolute;
  width: 40%;
  height: 1px;
  left: 30%;
  z-index: 1;
}
.wraper-title > .title p {
  color: #5d5d5d;
  font-size: 25px;
  padding-top: 30px;
  font-weight: lighter;
}
#card-wrap .wraper-title {
  padding-top: 50px;
}

.send-count {
  padding-left: 65px;
}
.send-count p {
  border: 1px solid #ac9573;
  font-size: 21px;
  color: #5d5d5d;
  display: inline-block;
  border-radius: 50px;
  padding: 0px 40px;
  line-height: 50px;
}
.send-count p span {
  color: #c3002f;
  font-size: 32px;
  vertical-align: bottom;
  padding-right: 10px;
}
.card-form {
  position: relative;
  padding: 140px 75px;
}
.postmark {
  position: absolute;
  left: 10px;
  top: 2px;
}
.card {
  border: 1px solid #b19971;
  padding: 10px;
  float: left;
  font-size: 0px;
  max-width: 864px;
}
.card img {
  width: 100%;
}
.form-wrap {
  padding: 0px 0px 0px 80px;
  float: left;
  max-width: 640px;
  width: 100%;
}
.form-wrap .txt-1 {
  font-size: 29px;
  color: #5d5d5d;
  font-weight: lighter;
  display: block;
  position: relative;
}
.form-wrap .txt-1 span {
  color: #c3b3a5;
  font-size: 42px;
}
.form-wrap .txt-1::after {
  content: '';
  max-width: 248px;
  width: 100%;
  height: 8px;
  display: none;
  position: absolute;
  background: #f2f2f2;
  right: 14%;
}
.input-group {
  border-bottom: 1px solid #727272;
  width: 100%;
  padding: 60px 0px 10px 0px;
  margin-bottom: 20px;
}
.input-group input[type='text'],
.input-group input[type='email'] {
  border: 0;
  font-size: 21px;
  font-weight: lighter;
  width: calc(100% - 120px);
}
.input-group label {
  color: #797a6e;
  font-size: 21px;
  width: 110px;
}
.form-wrap #btnSend {
  background: #ac9573;
  border: 1px solid #ac9573;
  width: 100%;
  font-size: 17px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  padding: 20px 0px;
}
.flower {
  position: absolute;
  right: 0px;
  bottom: -40px;
  max-width: 453px;
}
.flower img {
  width: 100%;
}
#video-wrap {
  position: relative;
  z-index: 2;
  background: url('../images/wecarry.jpg') no-repeat center/cover;
  padding: 100px 0px 50px 0px;
}
#video-wrap .wraper-title {
  padding-bottom: 70px;
}
#video-wrap .wraper-title > .title h2,
#video-wrap .wraper-title > .title p {
  color: #ac9573;
}
#video-wrap .wraper-title h2::before {
  background: url('../images/star_t.png') no-repeat;
  display: block;
  content: '';
  position: absolute;
  width: 231px;
  height: 46px;
  left: 0px;
}
.video {
  max-width: 1192px;
  margin: 0 auto;
  font-size: 0;
  background-size: cover;
}
.video iframe {
  width: 100%;
  height: 650px;
  border: 1px solid #fff;
  padding: 15px;
}

.video object {
  width: 100%;
  height: 670px;
}
.video .playerElement-Fill,
.video #playerElement-PosterFrame {
  background-size: cover;
  width: 100%;
  content: '';
  display: inline-block;
}

.video .send-count {
  text-align: center;
  padding: 0px 0px 30px 0px;
}
.video .send-count p,
.video .send-count span {
  color: #ac9573;
}
.unit-grpup {
  max-width: 1280px;
  width: 100%;
  margin: 0 auto;
  border-top: 2px solid #003b82;
  padding: 30px 0px 20px 0px;
  text-align: center;
}
.unit-grpup li {
  display: inline-block;
  text-align: center;
  padding: 0px 25px;
  font-size: 0;
  vertical-align: middle;
}
.unit-grpup li img {
  width: 80%
}

#footer {
  background: #10203d;
  padding: 15px 0px 10px 0px;
}
.footer {
  padding: 0px;
  max-width: 1200px;
  margin: 0 auto;
  color: #848484;
  font-size: 17px;
  font-weight: lighter;
  text-align: center;
}
.footer h2 {
  color: #ac9573;
  font-size: 30px;
  font-weight: bold;
  font-family: arial;
  position: relative;
  text-align: center;
  padding-bottom: 5px;
}
.footer li {
  display: inline-block;
  text-align: center;
}
.footer li::before {
  display: inline-block;
  content: '/';
  padding: 0px 10px;
}
.footer li:first-child::before {
  display: none;
}
.footer a {
  color: #c0c1c1;
  font-size: 15px;
  display: block;
  line-height: 30px;
}
.footer a:hover, .cr-info .cr a:hover {
  color: #848484;
}
.footer-title {
  display: inline-block;
}

.cr-info {
  text-align: center;
  line-height: 42px;
}
.cr-info a {
  color: #c0c1c1;
}
.cr-info .design {
  padding-top: 30px;
}

.cr-info .cr a::before {
  content: '';
  display: inline-block;
  margin-right: 15px;
  width: 1px;
  background: #c0c1c1;
  height: 13px;
}
.cr-info .design div {
  display: inline-block;
}





/* 輸入項目 */
.form-input {
  width: 100%;
  padding: 10px;
}
.form-input.full {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}
.form-input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #b4b4b5;
}
.form-input::-moz-placeholder {
  /* Firefox 19+ */
  color: #b4b4b5;
}
.form-input:-ms-input-placeholder {
  /* IE 10+ */
  color: #b4b4b5;
}
.form-input:-moz-placeholder {
  /* Firefox 18- */
  color: #b4b4b5;
}
.form-radio {
  display: inline-block;
  padding: 12px 10px;
  cursor: pointer;
}
.form-label + .form-area {
  width: 100%;
  height: 160px;
}
@media (max-width: 425px) {
  .form-input {
    width: 100%;
  }
}

/* 間隔 */

#scrollUp {
  display: block;
  right: 20px;
  bottom: 280px;
  width: 75px;
  height: 75px;
  background: url("../images/top.png") no-repeat 0px 0px;
  background-size: contain;
  font-size: 0;
  cursor: pointer;
}
#scrollUp:hover {
  position: relative;
  background: url("../images/top.png") no-repeat 0px 0px;
  background-size: contain;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(102, 102, 102, 1);
  opacity:  1;
}
::-moz-placeholder { /* Firefox 19+ */
  color: rgba(102, 102, 102, 1);
  opacity:  1;
}
:-ms-input-placeholder { /* IE 10+ */
  color: rgba(102, 102, 102, 1);
  opacity:  1;
}
:-moz-placeholder { /* Firefox 18- */
  color: rgba(102, 102, 102, 1);
  opacity:  1;
}

/* 其他 */
.reset {
  clear:both;
  float: none;;
}
.clearfloat {
  clear:both;
  height:0;
  font-size: 1px;
  line-height: 0px;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.fltrt {
  float: right;
}
.fltlft {
  float: left;
}
.fltcnt {
  margin-left: auto;
  margin-right: auto;
}
.inline-block,
.dipib {
  display: inline-block;
}
.central {
  text-align: center;
}
.right {
  text-align: right;
}

.navbar-toggle {
    background-color: #ffffff;
    background-image: none;
    border-radius: 4px;
    cursor: pointer;
    padding: 3px 5px;
    position: absolute;
    right: 10px;
    top: 0px;
    z-index: 7;
    border: 1px solid #003b82;
}

.navbar-toggle .icon-bar {
    background: #003b82 none repeat scroll 0 0;
    border-radius: 1px;
    display: block;
    height: 3px;
    margin: 6px 0;
    width: 30px;
}

@media (max-width: 1680px) {
  .card {
    width: 55%;
  }
  .flower img{
    max-width: 90%;
  }
  .form-wrap {
    max-width: 45%;
  }
  .input-group {
    padding-top: 30px;
  }
}
@media (max-width: 1400px) {
  .flower {
    max-width: 365px;
  }
  #header .container {
    padding-left: 20px;
  }
}

@media (max-width: 1280px) {
  .unit-grpup li {
    padding: 0px 20px;
  }
  .flower {
    max-width: 320px;
  }
  .form-wrap {
    padding: 0px 0px 0px 40px;
  }
  .input-group {
    padding-top: 10px;
  }
  .card-form {
    padding-bottom: 40px;
  }
  .unit-grpup li {
    width: 36%;
  }
  .unit-grpup li:nth-child(2) {
    width: 25%;
  }
  .video {
    padding-left: 20px;
    padding-right: 20px;
  }
  #card-wrap .wraper-title {
    padding-top: 0px;
  }
  .logo {
    padding-top: 30px;
  }
  .navbar-inverse {
    padding-top: 60px;
  }
}

@media (max-width: 1100px) {

}
@media (max-width: 1000px) {

}
@media (max-width: 980px) {
  .card, .form-wrap {
    width: 100%;
  }
  .form-wrap {
    padding: 50px 0px 0px 0px;
    max-width: 100%;
  }
  .input-group {
    padding-top: 30px;
  }
  .nav > li > a {
    padding: 10px 20px;
  }
  #card-wrap .content {
    padding-top: 60px;
  }
  .video iframe, .video object {
    height: 550px;
  }
}

@media (max-width: 768px) {
  header {
    position: relative;
  }
  /*  bootstrap  */
  .navbar-collapse.collapse {
    display: none;
  }
  .collapse.in {
    display: block;
    overflow: hidden;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-inverse {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 9999;
    padding: 0px;
    top: 120px;
  }
  .navbar-collapse {
    border: 0;
    padding: 10px 0;
  }
  .navbar-collapse.collapse {
    padding-bottom: 10px;
  }
  .nav li {
    display: block;
    float: none;
  }
  .navbar-inverse .navbar-nav > li > a::before {
    position: absolute;
    bottom: -1px;
    width: 100%;
    height: 3px;
    left: 0;
    margin-left: 0;
  }
  .navbar-inverse .navbar-nav > li > a.btn-lng {
    margin: 10px 0px 0px;
    display: inline-block;
  }
  .video iframe, .video object {
    height: 420px;
  }
  #video-wrap {
    padding: 60px 0px 50px 0px;
  }
  #video-wrap .wraper-title {
    padding-bottom: 40px;
  }
  .video .send-count {
    text-align: center;
    padding: 0px 0px 30px 0px;
  }
  .footer li {
    display: block;
  }
  .footer li::before {
    display: none;
  }
  .sign-txt {
    top: 65px;
  }
  #scrollUp {
    bottom: 40px;
    width: 60px;
    height: 60px;
  }
  .unit-grpup li img {
    width: 100%;
  }
}
@media (max-width: 640px) {
  .card-form {
    padding: 80px 30px 40px 30px;
  }
  .postmark {
    max-width: 30%;
  }
  .postmark img {
    width: 100%;
  }
  .send-count {
    padding: 0;
    text-align: center;
  }
  .flower {
    max-width: 240px;
  }
  .logo {
    max-width: 60%;
    padding-top: 15px;
  }
  #header .container {
    padding-left: 10px;
    padding-right: 10px;
  }
  .navbar-inverse {
    top: 100%;
  }
  .video iframe, .video object {
    height: 340px;
  }
}
@media (max-width: 550px) {
  .wraper-title > .title h2 {
    font-size: 28px;
  }
  #video-wrap .wraper-title h2::before {
    width: 231px;
    left: -30px;
  }
  .video iframe, .video object {
    height: 290px;
  }
}


@media (max-width: 450px) {
  .wraper-title > .title {
    padding-top: 0px;
  }
  .wraper-title > .title p {
    font-size: 18px;
  }
  .wraper-title > .title h2 {
    font-size: 24px;
  }
  .send-count p {
    font-size: 18px;
  }
  .send-count p span {
    font-size: 26px;
  }
  .form-wrap .txt-1 {
    font-size: 20px;
  }
  .form-wrap .txt-1 span {
    font-size: 25px;
  }
  .video iframe, .video object {
    height: 245px;
  }
  #video-wrap {
    padding: 40px 0px 40px 0px;
  }
  #video-wrap .wraper-title {
    padding-bottom: 20px;
  }
  .video .send-count {
    text-align: center;
    padding: 0px 0px 30px 0px;
  }
  .unit-grpup li,
  .unit-grpup li:nth-child(2) {
    width: 100%;
    padding: 10px;
  }
  .unit-grpup li img {
    max-width: 80%;
    width: auto;
  }
  .footer {
    font-size: 14px;
  }
  .footer h2 {
    font-size: 25px;
  }
  .cr-info {
    line-height: 20px;
  }
  .sign-txt {
    display: none;
  }
  #video-wrap {
    background: url('../images/wecarry.jpg') no-repeat left/cover;
  }
  .video iframe, .video object {
    height: 280px;
    padding: 8px;
  }
  .video {
    padding-left: 10px;
    padding-right: 10px;
  }
  .input-group label,
  .input-group input[type="text"], 
  .input-group input[type="email"] {
    font-size: 19px;
  }
  .logo {
    max-width: 75%;
  }
  .navbar-toggle {
    top: 15%;
  }
  .card-form {
    padding: 60px 10px 30px 10px;
  }
  .input-group label {
    width: 95px;
  }
  .input-group input[type="text"], .input-group input[type="email"] {
    width: calc(100% - 100px);
  }
  #scrollUp {
    bottom: 10px;
    right: 10px;
  }
}
@media (max-width: 400px) {
  .logo {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .navbar-toggle {
    top: 10%;
  }
}
@media (max-width: 350px) {

}